@echo off

rem "D" means only copy if it's newer
rem "E" means recurse, including empty directories
rem "Q" means don't print the big list of files (remove if you want to see)
rem (but it still tells you how many files were updated)

echo Refresh Part 1:- Copying your updated stuff TO x: cd
xcopy c:\psx\whack\cd x:\ateam\psx-glover99\cd /D /E /Q

echo Refresh Part 2:- Copying other people's updated stuff FROM x: cd
xcopy x:\ateam\psx-glover99\cd c:\psx\whack\cd /D /E /Q

echo (Refresh does not delete redundant files)
